package com.sunzee.mvp.debug;

import com.sunzee.base.BaseView;

import java.util.ArrayList;

/**
 * 调试页界面 view
 */
public interface DebugView extends BaseView {
    /**
     * M300读取成功
     */
    void getDataSuccess();

    /**
     * X0读取成功
     * @param list2
     */
    void setXStatu(ArrayList<String> list2);

    /**
     * Y0读取成功
     * @param list2
     */
    void setYStatu(ArrayList<String> list2);
}
